---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: xfs
xfstests:
  test: xfs-153
job_origin: xfstests-xfs-part3.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d06
tbox_group: lkp-skl-d06
job_file: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-153-debian-13-x86_64-20250902.cgz-ad04c4e00fd8-20251028-240623-1d38eza-1.yaml"
id: 669d64ef782e22bc18baf6f923929ad2b6e0acf6
queuer_version: "/zdci/src/lkp"
model: Skylake
nr_cpu: 4
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APQX4B-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part1"
brand: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- XFS_FS
commit: ad04c4e00fd850d57b3a07e1920e4e44e6dc393b
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-10-28 13:41:12.378000903 +08:00
_rt: "/result/xfstests/4HDD-xfs-xfs-153/lkp-skl-d06/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/ad04c4e00fd850d57b3a07e1920e4e44e6dc393b"
compiler: gcc-14
head_commit: a4d109be9b75bf3b73a51dc96b7c63768eb1cd7c
base_commit: dcb6fa37fd7bc9c3d2b066329b0d27dedf8becaa
branch: linux-devel/devel-hourly-20251027-121302
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251028-111307"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-xfs-153/lkp-skl-d06/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/ad04c4e00fd850d57b3a07e1920e4e44e6dc393b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/ad04c4e00fd850d57b3a07e1920e4e44e6dc393b/vmlinuz-6.18.0-rc2-00237-gad04c4e00fd8
- branch=linux-devel/devel-hourly-20251027-121302
- job=/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-153-debian-13-x86_64-20250902.cgz-ad04c4e00fd8-20251028-240623-1d38eza-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=ad04c4e00fd850d57b3a07e1920e4e44e6dc393b
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/ad04c4e00fd850d57b3a07e1920e4e44e6dc393b/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20251020.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-2cba4b54-1_20251020.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-153-debian-13-x86_64-20250902.cgz-ad04c4e00fd8-20251028-240623-1d38eza-1.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20251026210059/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/ad04c4e00fd850d57b3a07e1920e4e44e6dc393b/vmlinuz-6.18.0-rc2-00237-gad04c4e00fd8"
result_root: "/result/xfstests/4HDD-xfs-xfs-153/lkp-skl-d06/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/ad04c4e00fd850d57b3a07e1920e4e44e6dc393b/0"
user: lkp

#! /zdci/db/releases/20251028114723/lkp-src/include/site/shz
dequeue_time: 2025-10-28 14:06:12.785601468 +08:00
job_state: finished
loadavg: 2.73 0.86 0.30 3/146 5456
start_time: '1761631701'
end_time: '1761631711'
version: "/lkp/lkp/.src-20251028-111307:effc97d7ecd5-dirty:f62cfd4d7e55-dirty"
